body { margin:0;
        background-color: #ffffff;}

header, nav, main, footer { display: block;}

#container { width: 60em;
			margin-left: auto;
           	margin-right: auto;
			background: #ffffff;
			border: 1px solid #055b86;
			margin: 0 auto; 
			display: block;}

		  
h1 { font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;}

h2 { 	font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		font-weight: bold;
		text-align: center;}
		
h3 { color: #000000;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-weight: bold;
	text-align: center;} 	

		  
main {	background-color: #ffffff;
		   margin-left: 4%;
		   margin-right: 4%;
		   width: auto;
		   display: block;}	
			 
p a { 	font-size: 1em; 
		font-family: Times New Roman, Times, sans-serif;
		font-weight: bold;
		text-decoration: underline;}
p.b {   font-style: italic;}		
 		 
#rt { text-align: right;}	
#lft { text-align: left;}	
#ctr { text-align: center;}		

p { font-family: Times New Roman, Times, sans-serif;
	font-size: 1em;
	text-align: justify;}

.alignright {	float: right;} 
	
em {
  font-style: italic;
}   
u { 
  text-decoration: underline;
}
.ubold { border-bottom: 2px solid;}

.dble { 
  border-bottom: 3px double;
}
img { max-width: 100%;
    height: auto;
	margin-left: auto;
 	margin-right: auto;
	display: block;
	border-style: none; 
}
nav {font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
	text-align: center;}
	
	
footer { clear: left;
		font-family: Times New Roman, Times, sans-serif;
		font-size: 0.8em;
		margin: 5%;}	 
}	
		 
@media only screen and (max-width: 1024px) {
	
body { background-image: none;
	background-color: #ffffff;
	margin: 0;}
	
#container { margin-left: auto;
           	margin-right: auto;
			background: #ffffff;
			border: 1px solid #055b86;
			text-align: left;
			margin: 0 auto; 
			display: block;}

		  
h1 { font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;}

h2 { 	font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		font-weight: bold;
		text-align: center;}
		
h3 { color: #000000;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-weight: bold;} 	


		  
main {	background-color: #ffffff;
		   margin-left: 4%;
		   margin-right: 4%;
		   width: auto;
		   display: block;}	
			 
p a { 	font-size: 1em; 
		font-family: Times New Roman, Times, sans-serif;
		font-weight: bold;
		text-decoration: underline;}
 		 	

p { font-family: Times New Roman, Times, sans-serif;
	font-size: 1em;
	text-align: justify;}
  
		
footer { clear: left;
		margin: 5%;}	
}	
			 
@media only screen and (max-width: 812px) {
	
body { background-image: none;
	background-color: #ffffff;
	margin: 0;}
	
#container { width: auto;
			margin-left: auto;
           	margin-right: auto;
			background: #ffffff;
			border: 1px solid #055b86;
			text-align: left;
			margin: 0 auto; 
			display: block;}


		  
h1 { font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1em;
	font-weight: bold;
	text-align: center;}

h2 { 	font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		font-weight: bold;
		text-align: left;}
		
h3 { color: #000000;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-weight: bold;} 	

#sidebar { float: left;
		width: 2em;
		margin-left: 1%}
		  
main {	background-color: #ffffff;
		   margin-left: 4%;
		   margin-right: 4%;
		   width: auto;
		   display: block;}	
			 
p a { 	font-size: 1em; 
		font-family: Times New Roman, Times, sans-serif;
		font-weight: bold;
		text-decoration: underline;}
 		 
#rt { text-align: right;}		

p { font-family: Times New Roman, Times, sans-serif;
	font-size: 1em;
	text-align: justify;}

   
		
footer { clear: left;
		margin: 4%;}		
}	

@media only screen and (max-width: 768px) {
	
body { background-image: none;
	background-color: #ffffff;
	margin: 0;}
	
#container { width: auto;
			margin-left: auto;
           	margin-right: auto;
			background: #ffffff;
			border: none;
			text-align: left;
			margin: 0 auto; 
			display: block;}


		  
h1 { font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1em;
	font-weight: bold;
	text-align: center;}

h2 { 	font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		font-weight: bold;
		text-align: center;}
		
h3 { color: #000000;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-weight: bold;} 	

#sidebar { float: left;
		width: 2em;
		margin-left: 1%}
		  
main {	background-color: #ffffff;
		   margin-left: 4%;
		   margin-right: 4%;
		   width: auto;
		   display: block;}	
			 
p a { 	font-size: 1em; 
		font-family: Times New Roman, Times, sans-serif;
		font-weight: bold;
		text-decoration: underline;}
 		 
#rt { text-align: right;}		

p { font-family: Times New Roman, Times, sans-serif;
	font-size: 1em;
	text-align: justify;}


footer { clear: left;
		margin: 4%;}		
}	


@media only screen and (max-width: 640px) {

body { background-image: none;
	background-color: #ffffff;
	margin: 0;}
	
#container { width: auto;
			margin-left: auto;
           	margin-right: auto;
			background: #ffffff;
			border: none;
			text-align: left;
			margin: 0 auto; 
			display: block;}


		  
h1 { font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1em;
	font-weight: bold;
	text-align: center;}

h2 { 	font-family: Arial, Helvetica, sans-serif;
		font-size: 0.8em;
		font-weight: bold;
		text-align: left;}
		
h3 { color: #000000;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
	font-weight: bold;} 	


		  
main {	background-color: #ffffff;
		   margin-left: 4%;
		   margin-right: 4%;
		   width: auto;
		   display: block;}	
			 
p a { 	font-size: 1em; 
		font-family: Times New Roman, Times, sans-serif;
		font-weight: bold;
		text-decoration: underline;}
 		 
#rt { text-align: right;}		

p { font-family: Times New Roman, Times, sans-serif;
	font-size: 1em;
	text-align: justify;}
   
		
footer { clear: left;
		margin: 2%;}			
}

@media only screen and (max-width: 480px) {

body { background-image: none;
	background-color: #ffffff;
	margin: 0;}
	
#container { width: auto;
			margin-left: auto;
           	margin-right: auto;
			background: #ffffff;
			border: none;
			text-align: left;
			margin: 0 auto; 
			display: block;}

	  
h1 { font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1em;
	font-weight: bold;
	text-align: center;}

h2 { 	font-family: Arial, Helvetica, sans-serif;
		font-size: 0.6em;
		font-weight: bold;
		text-align: left;}
		
h3 { color: #000000;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 0.6em;
	font-weight: bold;} 	

		  
main {	background-color: #ffffff;
		   margin-left: 4%;
		   margin-right: 4%;
		   width: auto;
		   display: block;}	
			 
p a { 	font-size: 1em; 
		font-family: Times New Roman, Times, sans-serif;
		font-weight: bold;
		text-decoration: underline;}
 		 
#rt { text-align: right;}		

p { font-family: Times New Roman, Times, sans-serif; 
	font-size: 1em;
	text-align: justify;}
		
footer { clear: left;
		margin: 2%;}		
}	

@media only screen and (max-width: 260px) {

body { background-image: none;
	background-color: #ffffff;
	margin: 0;}
	
#container { width: auto;
			margin-left: auto;
           	margin-right: auto;
			background: #ffffff;
			border: none;
			text-align: left;
			margin: 0 auto; 
			display: block;}

		  
h1 { font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;}

h2 { 	font-family: Arial, Helvetica, sans-serif;
		font-size: 0.4em;
		font-weight: bold;
		text-align: left;}
		
h3 { color: #000000;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-weight: bold;} 	

		  
main {	background-color: #ffffff;
		   margin-left: 4%;
		   margin-right: 4%;
		   width: auto;
		   display: block;}	
			 
p a { 	font-size: 1em; 
		font-family: Times New Roman, Times, sans-serif;
		font-weight: bold;
		text-decoration: underline;}
 		 
#rt { text-align: right;}		

p { font-family: Times New Roman, Times, sans-serif;
	font-size: 1em;
	text-align: justify;}
  
		
footer { clear: left;
		margin: auto;}		
}
	
 
 